.podcast-section {
    width: 90%;
    max-width: 1200px;
    margin: 80px auto;
}

.podcast-card {
    display: flex;
    align-items: center;
    gap: 50px;
    margin-bottom: 80px;
}

/* VIDEO */
.podcast-video {
    flex: 1;
}

.podcast-video iframe {
    width: 100%;
    height: 350px;
    border-radius: 20px;
}

/* TEXTO */
.podcast-info {
    flex: 1;
}

.linea-roja {
    width: 120px;
    height: 5px;
    background: red;
    margin-bottom: 25px;
}

.podcast-info h2 {
    font-size: 55px;
    margin-bottom: 20px;
    color: #142030;
    font-family: 'Times New Roman', Times, serif;
}

.podcast-info h3 {
    font-size: 35px;
    margin-bottom: 20px;
    color: #142030;
    font-family: 'Times New Roman', Times, serif;
}

.podcast-info p {
    font-size: 20px;
    line-height: 1.7;
    margin-bottom: 35px;
    color: #333;
    font-family: 'Times New Roman', Times, serif;
    text-align: justify;
}

/* BOTÓN */
.btn-podcast {
    display: inline-block;
    padding: 14px 28px;
    border-radius: 10px;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    transition: 0.3s;
}

.youtube {
    background: #ff0000;
    color: white;
}

.youtube:hover {
    transform: translateY(-3px);
    opacity: 0.9;
}

@media (max-width: 768px) {

    .podcast-card {
        flex-direction: column;
    }

    .podcast-info h2 {
        font-size: 38px;
    }

    .podcast-info h3 {
        font-size: 28px;
    }

    .podcast-video iframe {
        height: 250px;
    }
}